en:
  module_name:
    client_management: Client Management
  restful_actions:
    server_manager: Server Manager
    sites_list: Site List
    upload_cert: Upload Cert
    cert_management: Cert Management
  client_management:
    stress_test: Stress Test
    select_all: "Select All"
    deselect_all: "Deselect All"
    get_template: "Get Template"
    finished_reload_page: "Finished!\\nReload Page!"
    apply_change: "Apply Change"
    are_you_sure_to_delete: "Are you sure to delete?"
    user_name: "User Account"
    new_password: "New Password"
    confirm_new_password: "Confirm new password"
    super_manager_management: "Super Manager Management"
    create_super_manager: Create Super Manager For Site
    backup_setting: "Backup Setting"
    add_backup_setting: "Add Backup Setting"
    file_backup: "File Backup"
    db_backup: "DB Backup"
    backup_time: "Backup Time"
    period: "Period"
    retain_count: "Retain Count"
    enable_api: Enable API
    api_key: API Key
    setting: Setting
    start_site_in_env: "Start site in %{env}"
    upgrade_site: "Upgrade site"
    bundle_update: "Bundle update"
    batch_install: Batch Install
    install_certbot_certificates_in_batches: Install certbot certificates in batches
    update_nginx_settings: "Update nginx settings"
    set_to_default_domain_name: "Set to default domain name"
    domain_hint: "* only match one level url"
    redirect_to_default_domain_name: Redirect to default domain_name
    default_domain_names: Default domain names
    disable: Disable
    enable: Enable
    option:
      '0': Default
      '1': Disable
      '2': Enable
    alreay_install: Alreay install
    not_install: Not install
    active: Active
    over_the_limit: Please Contact us (RulingCare) to add the limit of Site number.
    redirect_to_https: Redirect to https
    start_date: Start Date
    end_date: End Date
    change_setting: Change Setting
    upload_cert: Upload Cert
    https_setting: https Setting
    change_file: Change File
    select_file: Select File
    upload_date: Upload date
    private_key: Private key
    cert_file: Public key
    ca_bundle: Ca Bundle
    cert_management: Cert Management
    development: Development
    production: Production
    site_mode: Site mode
    only_copy_installed_module: Only copy installed modules
    copy_source: Copy Source
    see_sites: See sites on the server
    client_management: Client Management
    my_sites: My Sites
    help_and_faq: Help and FAQ
    get_in_contact: Contact CS
    site_list: Site List
    add_site: Add Site
    please_wait: Please wait while we gather your sites.
    tickets: Tickets
    services: Services
    create_ticket: Create Ticket
    loading_tickets: Please wait while we get your tickets.
    payments: Payments
    new_ticket: New Ticket
    ticket_subject: Ticket Subject
    ticket_type: Ticket Type
    query: Query
    no_ticket_found: No tickets found.
    no_sites_found: No sites found.
    loading_sites: Loading your sites.
    email: Email
    password: Password
    confirm_password: Confirm Password
    fullname: Fullname
    profile: Profile
    phone_number: Phone Number
    address: Address
    profile_password: Profile Password
    user: User
    request_type: Request Type
    requested_on: Requested On
    request_uid: Request ID
    new_site_cost: New Site 
    hosting_with_rulingdigital_cost: Hosting
    service_cost: Maintainance
    option_module_cost: Optional Module(s)
    customized_module_cost: Customized Module
    template_cost: Template 
    customized_template_cost: Customized Template
    rwd_cost: RWD
    new_requests: New Requests
    completed_requests: Completed Requests
    contracts: Contracts
    contract_uid: Contract ID
    site: Site
    created_on: Created On
    loading_history: Loading History
    loading_contracts: Loading Contracts
    receipt_number: Receipt Number
    amount: Total Amount
    amount_received: Amount Received
    amount_pending: Amount Pending
    receipt_status: Receipt Status
    loading_purchases: Loading Purchases
    create_site: Create Site
    sites_list: Site list
    server_manager: Server Manager
    confirm: Confirm
    cancel: Cancel
    please_input_confirm_recreate: "Please input 'Confirm Recreate' to here."
    please_input_confirm_delete: "Please input 'Confirm Delete' to here."
    confirm_recreate: Confirm Recreate
    confirm_delete: Confirm Delete
    action: Action
    see_logs: See logs
    see_logs_for_site: "see infos for %{site}"
    start_site: Start site
    start_site_for_site: "Start %{site}"
    restart_site: Restart site
    create_site: Create site
    recreate_site: Recreate site
    close_site: Close site
    close_site_for_site: "Close %{site}"
    delete_site: Delete site
    delete_site_for_site: "Delete %{site}"
    exec_commands: Exec commands
    exec_commands_on_site: "Exec commands on %{site}"
    copy_site: Copy site
    copy_site_hint: Copy site to another site.
    edit_cert_setting: Edit Cert CSR Setting
    delete_from_list: Delete from list
    delete_from_list_for_site: "Delete  %{site} from list"
    detail: See details
    see_detail_for_site: "See details for %{site}"
    status: Status
    server_name: Server name
    domain_name: Domain name
    switch_to_development: Switch to development
    switch_to_production: Switch to production